# Account Move Line Sale Info

This module will add the sale order line to journal items.

The ultimate goal is to establish the sale order line as one of the key fields to reconcile the Goods Delivered Not Invoiced accrual account.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

The sale order line will be automatically copied to the journal items.

- When a customer invoice is created referencing sales orders, the sale order line will be copied to the corresponding journal item.
- When a stock move is validated and generates a journal entry, the sale order line is copied to the account move line.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow S.L.

## Contributors

- Aaron Henriquez <ahenriquez@forgeflow.com>
- 360ERP:
  - Andrea Stirpe

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-financial-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.